
create table LD0P0A901
(
	KOSTNADNR  	DECIMAL(9)  NOT NULL,
	FLYKTNR   	DECIMAL(9)  NOT NULL,
	FLYKTKOSTN	DECIMAL(9)  NOT NULL,
	INUT       	DECIMAL(9)  NOT NULL,
	BELOPP     	DECIMAL(9,2) NOT NULL,
	DATUM      	VARCHAR(8)  NOT NULL,
	FROMDAT		VARCHAR(8)  NOT NULL,
	TOMDAT     	VARCHAR(8)  NOT NULL,
	AVSER      	VARCHAR(50) NOT NULL,
	UPDDAT  	VARCHAR(8)  NOT NULL,
	UPDSIGN  	VARCHAR(10) NOT NULL
);




